<?php
namespace PHPReportMaker12\temp2;

// Session
if (session_status() !== PHP_SESSION_ACTIVE)
	session_start(); // Init session data

// Output buffering
ob_start();

// Autoload
include_once "rautoload.php";
?>
<?php
WriteHeader(FALSE);

// Create page object
if (!isset($_Dashboard_dashboard))
	$_Dashboard_dashboard = new _Dashboard_dashboard();
if (isset($Page))
	$OldPage = $Page;
$Page = &$_Dashboard_dashboard;

// Run the page
$Page->run();

// Setup login status
SetClientVar("login", LoginStatus());

// Global Page Rendering event (in rusrfn*.php)
Page_Rendering();

// Page Rendering event
$Page->Page_Render();
?>
<?php include_once "rheader.php" ?>
<script>
currentPageID = ew.PAGE_ID = "dashboard"; // Page ID
</script>
<script>

// Write your client script here, no need to add script tags.
</script>
<!-- Content Container -->
<div id="ew-container" class="ew-container">
<div class="btn-toolbar ew-toolbar"></div>
<?php $Page->showPageHeader(); ?>
<?php $Page->showMessage(); ?>
<!-- Dashboard Container -->
<div id="ew-dashboard" class="container-fluid ew-dashboard ew-horizontal">
<div class="row">
<div class="<?php echo $Page->ItemClassNames[0] ?>" style='min-width: 550px; min-height: 320px;'>
<div id="Item1" class="card">
<div class="card-header">
	<h3 class="card-title"><?php echo $ReportLanguage->chartPhrase("city", "City", "ChartCaption") ?></h3>
	<div class="card-tools"><button type="button" class="btn btn-tool" data-widget="collapse"><i class="fa fa-minus"></i></button></div>
</div>
<div class="card-body">
<?php
$Page->Filter = "";
$city_base->City->Width = 500;
$city_base->City->Height = 300;
$city_base->City->setParameter("clickurl", "cityrpt.php", TRUE); // Add click URL

// Set up page break
if (($Page->Export == "print" || $Page->Export == "pdf" || $Page->Export == "email" || $Page->Export == "excel" && $USE_PHPEXCEL || $Page->Export == "word" && $USE_PHPWORD) && $Page->ExportChartPageBreak) {

	// Page_Breaking server event
	$Page->Page_Breaking($Page->ExportChartPageBreak, $Page->PageBreakContent);
	$city_base->City->PageBreakType = ""; // Page break type
	$city_base->City->PageBreak = $Table->ExportChartPageBreak;
	$city_base->City->PageBreakContent = $Table->PageBreakContent;
}

// Set up chart drilldown
$city_base->City->DrillDownInPanel = $Page->DrillDownInPanel;
$city_base->City->DrillDownUrl = ""; // No drill down for dashboard
$city_base->City->render("ew-chart-top");
?>
</div>
</div>
</div>
<div class="<?php echo $Page->ItemClassNames[1] ?>" style='min-width: 550px; min-height: 320px;'>
<div id="Item2" class="card">
<div class="card-header">
	<h3 class="card-title"><?php echo $ReportLanguage->chartPhrase("gender", "Gender", "ChartCaption") ?></h3>
	<div class="card-tools"><button type="button" class="btn btn-tool" data-widget="collapse"><i class="fa fa-minus"></i></button></div>
</div>
<div class="card-body">
<?php
$Page->Filter = "";
$gender_base->Gender->Width = 500;
$gender_base->Gender->Height = 300;
$gender_base->Gender->setParameter("clickurl", "genderrpt.php", TRUE); // Add click URL

// Set up page break
if (($Page->Export == "print" || $Page->Export == "pdf" || $Page->Export == "email" || $Page->Export == "excel" && $USE_PHPEXCEL || $Page->Export == "word" && $USE_PHPWORD) && $Page->ExportChartPageBreak) {

	// Page_Breaking server event
	$Page->Page_Breaking($Page->ExportChartPageBreak, $Page->PageBreakContent);
	$gender_base->Gender->PageBreakType = ""; // Page break type
	$gender_base->Gender->PageBreak = $Table->ExportChartPageBreak;
	$gender_base->Gender->PageBreakContent = $Table->PageBreakContent;
}

// Set up chart drilldown
$gender_base->Gender->DrillDownInPanel = $Page->DrillDownInPanel;
$gender_base->Gender->DrillDownUrl = ""; // No drill down for dashboard
$gender_base->Gender->render("ew-chart-top");
?>
</div>
</div>
</div>
<div class="<?php echo $Page->ItemClassNames[2] ?>" style='min-width: 550px; min-height: 320px;'>
<div id="Item3" class="card">
<div class="card-header">
	<h3 class="card-title"><?php echo $ReportLanguage->chartPhrase("weightage1", "MBBS_Aggregate_Distribution", "ChartCaption") ?></h3>
	<div class="card-tools"><button type="button" class="btn btn-tool" data-widget="collapse"><i class="fa fa-minus"></i></button></div>
</div>
<div class="card-body">
<?php
$Page->Filter = "";
$weightage1_base->MBBS_Aggregate_Distribution->Width = 500;
$weightage1_base->MBBS_Aggregate_Distribution->Height = 300;
$weightage1_base->MBBS_Aggregate_Distribution->setParameter("clickurl", "weightage1rpt.php", TRUE); // Add click URL

// Set up page break
if (($Page->Export == "print" || $Page->Export == "pdf" || $Page->Export == "email" || $Page->Export == "excel" && $USE_PHPEXCEL || $Page->Export == "word" && $USE_PHPWORD) && $Page->ExportChartPageBreak) {

	// Page_Breaking server event
	$Page->Page_Breaking($Page->ExportChartPageBreak, $Page->PageBreakContent);
	$weightage1_base->MBBS_Aggregate_Distribution->PageBreakType = ""; // Page break type
	$weightage1_base->MBBS_Aggregate_Distribution->PageBreak = $Table->ExportChartPageBreak;
	$weightage1_base->MBBS_Aggregate_Distribution->PageBreakContent = $Table->PageBreakContent;
}

// Set up chart drilldown
$weightage1_base->MBBS_Aggregate_Distribution->DrillDownInPanel = $Page->DrillDownInPanel;
$weightage1_base->MBBS_Aggregate_Distribution->DrillDownUrl = ""; // No drill down for dashboard
$weightage1_base->MBBS_Aggregate_Distribution->render("ew-chart-top");
?>
</div>
</div>
</div>
</div>
</div>
<!-- /.ew-dashboard -->
</div>
<!-- /.ew-container -->
<?php
$Page->showPageFooter();
if (DEBUG_ENABLED)
	echo GetDebugMessage();
?>
<script>

// Write your table-specific startup script here
// console.log("page loaded");

</script>
<?php include_once "rfooter.php" ?>
<?php
$Page->terminate();
if (isset($OldPage))
	$Page = $OldPage;
?>