<?php
namespace PHPReportMaker12\temp2;

// Session
if (session_status() !== PHP_SESSION_ACTIVE)
	session_start(); // Init session data

// Output buffering
ob_start();

// Autoload
include_once "rautoload.php";
?>
<?php
WriteHeader(FALSE);

// Create page object
if (!isset($City1_dashboard))
	$City1_dashboard = new City1_dashboard();
if (isset($Page))
	$OldPage = $Page;
$Page = &$City1_dashboard;

// Run the page
$Page->run();

// Setup login status
SetClientVar("login", LoginStatus());

// Global Page Rendering event (in rusrfn*.php)
Page_Rendering();

// Page Rendering event
$Page->Page_Render();
?>
<?php include_once "rheader.php" ?>
<script>
currentPageID = ew.PAGE_ID = "dashboard"; // Page ID
</script>
<script>

// Write your client script here, no need to add script tags.
</script>
<!-- Content Container -->
<div id="ew-container" class="ew-container">
<div class="btn-toolbar ew-toolbar"></div>
<?php $Page->showPageHeader(); ?>
<?php $Page->showMessage(); ?>
<!-- Dashboard Container -->
<div id="ew-dashboard" class="container-fluid ew-dashboard ew-vertical">
<div class="row">
<div class="<?php echo $Page->ItemClassNames[0] ?>">
<div id="Item1" class="card">
<div class="card-header">
	<h3 class="card-title"><?php echo $ReportLanguage->chartPhrase("city", "City", "ChartCaption") ?></h3>
	<div class="card-tools"><button type="button" class="btn btn-tool" data-widget="collapse"><i class="fa fa-minus"></i></button></div>
</div>
<div class="card-body">
<?php
$Page->Filter = "";
$city_base->City->Width = 600;
$city_base->City->Height = 500;
$city_base->City->setParameter("clickurl", "cityrpt.php", TRUE); // Add click URL

// Set up page break
if (($Page->Export == "print" || $Page->Export == "pdf" || $Page->Export == "email" || $Page->Export == "excel" && $USE_PHPEXCEL || $Page->Export == "word" && $USE_PHPWORD) && $Page->ExportChartPageBreak) {

	// Page_Breaking server event
	$Page->Page_Breaking($Page->ExportChartPageBreak, $Page->PageBreakContent);
	$city_base->City->PageBreakType = ""; // Page break type
	$city_base->City->PageBreak = $Table->ExportChartPageBreak;
	$city_base->City->PageBreakContent = $Table->PageBreakContent;
}

// Set up chart drilldown
$city_base->City->DrillDownInPanel = $Page->DrillDownInPanel;
$city_base->City->DrillDownUrl = ""; // No drill down for dashboard
$city_base->City->render("ew-chart-top");
?>
</div>
</div>
</div>
</div>
</div>
<!-- /.ew-dashboard -->
</div>
<!-- /.ew-container -->
<?php
$Page->showPageFooter();
if (DEBUG_ENABLED)
	echo GetDebugMessage();
?>
<script>

// Write your table-specific startup script here
// console.log("page loaded");

</script>
<?php include_once "rfooter.php" ?>
<?php
$Page->terminate();
if (isset($OldPage))
	$Page = $OldPage;
?>